en:
  errors:
    access_denied: "Access Denied"
    you_are_not_allowed_to_access: "You are not allowed to access this page."
    read_more_about_project_permissions: "Read more about project permissions"
    encoding_error: "Encoding Error"
    page_cant_be_loaded: "Page can't be loaded because of an encoding error."
    git_resource_not_found: "Git Resource Not found"
    application_cant_access: "Application can't get access to some branch or commit in your repository. It may have been moved."
    the_resource_you_were_looking: "The resource you were looking for doesn't exist."
    you_may_have_mistyped_the_address: "You may have mistyped the address or the page may have moved."